Requisitos del sistema de Ledger Live

Ledger Live se ha desarrollado para dispositivos móviles y de escritorio. Aunque puede ser compatible con algunos modelos de iPad y otras tablets, no ofrecemos soporte para este tipo de dispositivos en este momento.

  Ledger Live Desktop   Ledger Live Mobile

Requisitos mínimos del sistema de Ledger Live en dispositivos de escritorio 

Tu equipo debe cumplir las especificaciones técnicas mínimas indicadas a continuación para ejecutar y usar Ledger Live.

Windows

  Requisitos mínimos
Sistema operativo Windows 8.1 (64 bits) o posterior

Mac

  Requisitos mínimos
Sistema operativo macOS v10.14 o posterior

 Compatibilidad de Ledger Live con macOS Big Sur (versión 11)

Ledger Live es compatible con macOS Big Sur en Macs con procesador Intel.

Ledger Live debería funcionar en equipos con el chip M1 de Apple y Rosetta para macOS instalado. No obstante, algunos usuarios pueden tener problemas en Ledger Live con el chip M1 de Apple y Rosetta. Si tienes algún problema, ponte en contacto con nosotros.

Linux

  Requisitos mínimos
Sistema operativo Linux Ubuntu 16.10 (64 bits) o posterior

Versiones traducidas 

A día de hoy, Ledger Live está disponible en los siguientes idiomas: 

  • Chino
  • Deutsch
  • Inglés
  • Francés
  • Japonés
  • Coreano
  • Ruso
  • Español
  • Turco

¿Fue útil este artículo?